|  | Home | Documentation | xenc__CipherDataType Struct Reference updated Thu Apr 15 2021 by Robert van Engelen |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
xenc__CipherDataType Struct Reference

"http://www.w3.org/2001/04/xmlenc#":CipherDataType is a complexType. More...

`#include <xenc.h>`

Collaboration diagram for xenc__CipherDataType:
[legend]

## Public Attributes
char * | CipherValue
struct xenc__CipherReferenceType * | CipherReference
| Element reference "http://www.w3.org/2001/04/xmlenc#":CipherReference. More...

## Detailed Description

"http://www.w3.org/2001/04/xmlenc#":CipherDataType is a complexType.

## Member Data Documentation

struct xenc__CipherReferenceType* xenc__CipherDataType::CipherReference

Element reference "http://www.w3.org/2001/04/xmlenc#":CipherReference.

char* xenc__CipherDataType::CipherValue

CHOICE OF ELEMENTS <xs:choice> Element CipherValue of type xs:base64Binary.

The documentation for this struct was generated from the following file:

- xenc.h